<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Music/Reviews</title>
	</head>
	<body>
		<h1 align="center">You are at the music/reviews page.</h1>

		<img src="https://www.heart.org/-/media/Healthy-Living-Images/Healthy-Lifestyle/Pets/puppy-kitten-heart.jpg" width="250" height="250" alt="A dog and cat with a pillow heart">

		<ul>
			<li>
				<a href="../index.html" target="_blank">index.html</a>
			</li>
			<li>
				<a href="./index.html" target="_blank">music/index.html</a>
			</li>
			<li>
				<a href="./listings.html" target="_blank">music/listings.html</a>
			</li>
			<li>
				<a href="./reviews.html" target="_blank">music/reviews.html</a>
			</li>
			
		</ul>

	</body>
</html>